BLK_QUEUE_ISSUE_(9)

NAME
blk_queue_issue_flush_fn - set function for issuing a flush

SYNOPSIS

void blk_queue_issue_flush_fn (request_queue_t * q, issue_flush_fn * iff);

ARGUMENTS

q   the request queue

iff the function to be called issuing the flush

DESCRIPTION

If a driver supports issuing a flush command, the support is notified to the block layer by defining it through this call.